Version History Filemaker

The Filemaker archive occasionally needs new scripts or new fields. When you use an older Filemaker file then Mail Archiver tells you what is missing. You will get an error message like the one below. You will need to add every one of the missing items:

Missing fields, script etc when updating to a new version of Mail Archiver
The YouTube video will show you what the error message means:

List of changes for each version:

Version 5.3:

Field in Table Mailbox: Username
Field in Table Mailbox: UsernameAndMailboxpath
Field in Table Message: Username

Version 5.2:

Script: Import Message Base64 V5
Script: Import File with URL V5

Version 5.1.3:

Script: Import Message Base64 V3
Script: Import File with URL V4

Version:

Date:

27-Apr-2020

RSS Icon

RSS Feed for Blog

Moth Software
Beatrix Willius
Walterslebener Strasse 23a
55262 Heidesheim
Germany
Phone: +49-(0)6132-509659
Contact - Imprint

@ 2003 - 2020 Moth Software

Any questions that this page didn't solve? Go to Moth Software support and ask.